<?
/**
 * VoiceOne Settings/Extensions/Sidebar
 *
 * Frontend to provide access to the extension system in voiceone.
 * @package voiceone
 * @subpackage  settings_extensions
 */
  global $cwlang, $cwLanguage, $cwUserInfo,$relBasePath;
	$cwBasePath=$relBasePath."..";  
  if ($sel=="extensions") $extensions="class=\"active\"";
  if ($sel=="voicemail") $voicemail="class=\"active\"";
  if ($sel=="callforward") $callforward="class=\"active\"";
  if ($sel=="cid") $cid="class=\"active\"";
  if ($sel=="provisioning") $provisioning="class=\"active\"";
  if ($sel=="import") $import="class=\"active\"";
  echo "<div id=\"sideButton\">\n";
    echo "<a href=\"$cwBasePath/settings/extensions/extensions\" $extensions>".T_('Extensions')."</a>";
    echo "<a href=\"$cwBasePath/settings/extensions/voicemail\" $voicemail >".T_('VoiceMail')."</a>";
    echo "<a href=\"$cwBasePath/settings/extensions/callforward\" $callforward >".T_('Call Forward')."</a>";
    echo "<a href=\"$cwBasePath/settings/extensions/cid\" $cid >".T_('Caller ID')."</a>";
    echo "<a href=\"$cwBasePath/settings/extensions/provisioning\" $provisioning >".T_('Provisioning')."</a>";
    //echo "<a href=\"$cwBasePath/settings/extensions/import\" $import >".T_('Import')."</a>";
  echo "</div>";
  echo "<br />";  
  
?>
